
Figure - 需求 Requirement #112167
【BSP】【BUT】编译镜像包格式与系统软件版本显示不一致
2022-09-27 15:45 - CD BSP-杜磊

Status: 完成 Closed Start date: 2022-09-27

Priority: Low Due date:

Assignee: CD BSP-杜磊 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

期望输出：

DB 

FastbootBuild_HH_VX1_MCE_FSE.M.D.userdebug.01.00.X101.20220927.zip

Release

FastbootBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0020.X101.zip

FastbootBuild_HH_VX1_MCE_FSE.M.R.userdebug.01.00.0020.X101.zip

History

#1 - 2022-09-28 18:25 - 物联网项目组-RD3_CDTS 周飞

- Target version changed from VX1_MCE_FSE_V2.0_20220930 to VX1_MCE_FSE_V2.0_update_20221012

#2 - 2022-10-09 17:32 - CD BSP-杜磊

- Tracker changed from Bug to 需求 Requirement

- Target version changed from VX1_MCE_FSE_V2.0_update_20221012 to VX1_MCE_FSE_V3.0_20221030

- % Done changed from 0 to 30

只是打包名称，系统显示的版本号是正确的。 此修改不是必须的，适当后延

#3 - 2022-10-21 14:14 - CD BSP-杜磊

- Status changed from New to 分析&分解中 In Analysis

SCM验证中

#4 - 2022-10-25 12:27 - CD BSP-杜磊

- Description updated

#5 - 2022-10-27 16:47 - CD BSP-杜磊

- Status changed from 分析&分解中 In Analysis to 完成 Closed

- % Done changed from 30 to 100

验证OK

ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/user/20221027/0154/FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0040.X101.zip
